Subject: New Reply Received - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 07 Nov 2022 09:09:57 +0000

Hi Mohammed Murshed,  The customer has responded to the ticket.  delivery  Ticket comment <div><br></div>
<div>
<div dir="auto" style="font-size:1rem;word-spacing:1px;border-color:rgb(49,49,49);color:rgb(49,49,49)">The delivery guy with the number +971 58 624 6884</div>
<div dir="auto" style="font-size:1rem;word-spacing:1px;border-color:rgb(49,49,49);color:rgb(49,49,49)">Called me today and telling me the location is not on his route ! </div>
<div dir="auto" style="word-spacing:1px;border-color:rgb(49,49,49);color:rgb(49,49,49)"><br></div>
<div dir="auto" style="font-size:1rem;word-spacing:1px;border-color:rgb(49,49,49);color:rgb(49,49,49)">What are you guys on earth even planning to do?! </div>
<div dir="auto" style="font-size:1rem;word-spacing:1px;border-color:rgb(49,49,49);color:rgb(49,49,49)">One week for a 60 aed item after complaining to economic department your driver calls me today with this shit of an answer !!! </div>
<div dir="auto" style="word-spacing:1px;border-color:rgb(49,49,49);color:rgb(49,49,49)"><br></div>
<div dir="auto" style="font-size:1rem;word-spacing:1px;border-color:rgb(49,49,49);color:rgb(49,49,49)">I don’t care about anything just give me my refund of the amount I have paid or I will keep escalating this thing further you guys are operating one hell of a pathetic company and horrible management!!!!</div>
<div dir="auto" style="font-size:1rem;word-spacing:1px;border-color:rgb(49,49,49);color:rgb(49,49,49)"><br></div>
<div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, 7 Nov 2022 at 12:33 PM Alqama niyaz &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left-width:1px;border-left-style:solid;padding-left:1ex;border-left-color:rgb(204,204,204)">
<div dir="auto">The delivery guy with the number +971 58 624 6884</div>
<div dir="auto">Called me today and telling me the location is. It on his route ! </div>
<div dir="auto"><br></div>
<div dir="auto">What are you guys on earth even planning to do?! </div>
<div dir="auto">One week for a 60 aed item after complaining to economic department your driver calls me today with this shit of an answer !!! </div>
<div dir="auto"><br></div>
<div dir="auto">I don’t care about anything just give me my refund of the amount I have paid or I will keep escalating this thing further you guys are operating one hell of a pathetic company and horrible management!!!!</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Sun, 6 Nov 2022 at 7:59 AM Alqama niyaz &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left-width:1px;border-left-style:solid;padding-left:1ex;border-left-color:rgb(204,204,204)">
<div dir="auto">Hi</div>
<div dir="auto"><br></div>
<div dir="auto">Firstly if the delivery guy tried to contact me I wouldn’t be following up like this for the order it’s been 5 days you guys couldn’t deliver one damn order ! </div>
<div dir="auto"><br></div>
<div dir="auto">And if he would have contacted me please provide me with a proof !! I have mentioned in my chats on WhatsApp , also your emails and whilist speaking to your so called unprofessional team of customer service that NO ONE FROM THE DELIVERY TEAM HAS CONTACTED ME EVER FOR THE DELIVERY, they reschedule my order on the app without my consent!! </div>
<div dir="auto"><br></div>
<div dir="auto">After calling emailing and WhatsApp when I got no response from your pathetic team as a consumer I have raised with the consumer department! </div>
<div dir="auto"><br></div>
<div dir="auto">I want to cancel this damn order and I need my refund fully I am tired of this back and forth emails and calls etc !! </div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto">Alqama </div>
<div dir="auto">0563678296</div>
<div dir="auto"><br></div>
<div><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Sun, 6 Nov 2022 at 3:22 AM Centrepoint &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left-width:1px;border-left-style:solid;padding-left:1ex;border-left-color:rgb(204,204,204)"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Hi alqama,<br><br>Thank you for reaching out to us and giving us the opportunity to serve you.<br> <br>We sincerely apologize for any inconvenience caused to you.<br><br>We would like to inform you that our courier partner tried to contact you on 971563678296 but didn't receive any response from your end.<br><br>Please provide us with your full contact number and address in order to be updated (house number - street name - neighborhood - city).<br><br>Feel free to get in touch with us for further assistance.<br><br>
</div></div>
<div style='margin-top:0px;margin-bottom:1rem;box-sizing:border-box;font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Thank You,<br style="box-sizing:border-box"><span style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:left;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;float:none;box-sizing:border-box;display:inline!important;background-color:rgb(255,255,255);color:rgb(0,0,0)'>Centrepoint </span>Support Team</div>
</div>

	

</div></blockquote>
</div></div>
</blockquote>
</div>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5091457